package com.ag.secp.platform.redis;

import java.util.List;

public interface RedisExecute {

    void init();

    List<?> pull(String keyName);

    void push(String keyName, List<?> list);

    void update(String keyName);
}
